@font-face {
    font-family: 'bebas';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.chromestyle{
width: 100%;
/*font-weight: bold;*/
font-family: bebas, Arial;
text-shadow: white 0.05em 0.05em 0.01em;
font-size:21px;
color:#4c4c4c;
height:49px;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
height:49px;
}

.chromestyle ul{
/*border: 1px solid #BBB;*/
width: 100%;
background: url(chromebg.png) center top repeat-x; /*THEME CHANGE HERE*/
padding: 13px 0;
height:49px;
margin: 0;


text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
height:49px;

}

.chromestyle ul li a{
color: #4c4c4c;
padding: 13px 19px;
margin-left:0px;
text-decoration: none;
border-right: 1px solid #DADADA;
height:49px;

}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background: url(chromebg-over.png) center top repeat-x; /*THEME CHANGE HERE*/
height:49px;
color:#000000;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}